[ALBA-2021:1098] selinux-policy bug fix and enhancement update
Type:
bugfix
Severity:
none
Release date:
2021-04-06
Description:
The selinux-policy packages contain the rules that govern how confined processes run on the system. Bug Fix(es) and Enhancement(s): * Cannot use the graphical user interface when pam_tty_audit.so is enabled (BZ#1938216)
Updated packages:
  • selinux-policy-3.14.3-54.el8_3.3.noarch.rpm
  • selinux-policy-devel-3.14.3-54.el8_3.3.noarch.rpm
  • selinux-policy-doc-3.14.3-54.el8_3.3.noarch.rpm
  • selinux-policy-minimum-3.14.3-54.el8_3.3.noarch.rpm
  • selinux-policy-mls-3.14.3-54.el8_3.3.noarch.rpm
  • selinux-policy-sandbox-3.14.3-54.el8_3.3.noarch.rpm
  • selinux-policy-targeted-3.14.3-54.el8_3.3.noarch.rpm
Notes:
This page is generated automatically and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.